.Slider
{
    width: 1000px;
    padding: 0px;
}

.Slider > div {
    border: 2px solid #f80;
	border-radius: 15px;
    float: left;
    width: 1000px;
	height: 200px;
	background: #fff url(images/Loading.gif) no-repeat 50% 50%;
	position: relative;
    margin: -10px auto 10px auto;
	overflow: hidden;
}
.Slider div img {
	position: absolute;
	border:none;
	display:none;
	top: 0px;
	left: 0px;
}